Document: rheolef-usrman
Title: Rheolef Library - User Manual
Author: Pierre Saramito, Jocelyn Etienne
Abstract: Rheolef is a computer environment that serves as a convenient laboratory for computations in applied mathematics, involving finite element-like methods. It provides a set of unix commands and C++ algorithms and containers.
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/rheolef-doc/rheolef.pdf
